<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAfEgAQKWTp4Eo4kCxN_1kYrqsR77qzO4sR_NH7ig9BuZFEw6C9hmURywpMGL50aokEtSjBW6G8O0An_dqpMfwoPDRPz5DkidtpnWsF188Ae2Ai8g7zmosNayLGJpow4CFs98oQpz47G3A28BgpxKXNN1iUnPaf_XV9oZ4SLBucUaetINilxA2Fa45O7agpCVC5h8DjlOm0XzymL29c_XCmvHqhyGmPcC1HZsg5Z87zU9aukRVYk0DKMY09OXDYxd2lv9ShR_tg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757762412240" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">5c457453-129a-7795-7f17-2364328a3a20</string>
</map>
